
Torg.silverpeas.components.gallery.model.MediaPK#getRootTableName()Ljava/lang/String;d
Zgallery/gallery-library/src/main/java/org/silverpeas/components/gallery/model/MediaPK.javaJ J( "1*&
1K K("
K K(	
GalleryB31
/org.silverpeas.components.gallery.model.MediaPKH